# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MyIdSample' do
  use_frameworks!

  target 'MyIdSampleTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MyIdSampleUITests' do
    # Pods for testing
  end

  pod 'MyIdSDK'

end